Subject: Re: Error Exim start with inetd and .....
From: Christopher Faylor <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Tue, 7 Sep 2004 13:43:31 -0400

This is not a bug reporting mailing list.

I've redirected this to the main cygwin list.

See http://cygwin.com/lists.html for details.

On Tue, Sep 07, 2004 at 07:32:00PM +0200, CHAZELLE Robert wrote:
>Hello
>
>i use exim 4.41 on cygwin environnement for MTA and uw-ipop3d as pop
>server.
>
>I run inetd with cygrunsrv
>
>I start uw-ipop3 with inetd, i don-t work with direct cygsrvrun service
>
>If i start exim with cygrunsrv, it's work correctly (exim-config)
>
>For a simple acces mode, i would like to start exim with inetd (slow
>memory process in ram, one cygrunsrv ...) ith the line in
>/etc/inetd.conf
>
>pop3  stream  tcp     nowait  root    /usr/sbin/ipop3d       ipop3d
>
>smtp  stream  tcp     nowait  root    /usr/bin/exim            in.exim
>-bs
>
>and the good number tcp port in /etc/services
>
>If i start exim without cygrunsrv, but with inetd it's ok only if i have
>a cywin windows open (bash or pdksh)
>
>If i have not cygwin windows open, i have a error message in
>/var/spool/exim/mesglog in the name file I30KWW-0001IO-CX
>
>2004-09-07 19:07:44 Received from [email-masked]
>H=postfix3-1.free.fr [213.228.0.44] U=postfix P=esmtp S=4542
>id=000001c494fd$30a14a90$6601a8c0@concorde
>
>2004-09-07 19:07:44 I3OKWW-0001IO-CX appendfile transport process
>returned non-zero status 0x0100: exit code 1
>
>2004-09-07 19:07:44 [email-masked] <[email-masked]>
>R=localuser T=local_delivery defer (2): No such file or directory:
>failed to chdir to /home/defaut
>
>*** Frozen
>
>and the mail is stop for never
>
>Thank
>
>Best regards
>
>Robert C.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/